*:not(.is-position-sticky, .wp-lightbox-overlay) {
 position: relative;
}

html {
 scroll-behavior: smooth;
}

body {
 overflow-x: hidden;
}

/* NAV */
.wp-block-navigation__responsive-container-open,
.wp-block-navigation__responsive-container-close {
 scale: 1.5;
}

.wp-block-navigation__responsive-container.is-menu-open {
 position: fixed;
 padding: 0;
}
.wp-block-navigation__responsive-container.is-menu-open ul {
 width: 100%;
 gap: var(--wp--preset--font-size--large) !important;
}
.wp-block-navigation__responsive-container.is-menu-open ul li {
 width: 100%;
 display: flex;
 align-items: center !important;
 font-size: var(--wp--preset--font-size--large) !important;
}
.wp-block-navigation__responsive-container.is-menu-open {
 justify-content: stretch;
 height: 100%;
 color: white !important;
 background: rgba(0, 0, 0, 0.8) !important;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-close {
 position: absolute;
 display: flex;
 height: 100%;
 width: 100%;
 min-width: 80vw;
 right: 0;
 padding: 3rem;
 justify-content: center;
 align-items: center;
 background: var(--wp--preset--color--blue) !important;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-close {
 position: fixed;
 right: 2rem;
 top: 2rem;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content {
 padding-top: var(--header-height) !important;
}

/* Content */
.home-hero-logo {
 position: absolute;
 left: 50%;
 top: 50%;
 transform: translate(-50%, -50%);
 width: 50%;
 max-width: 15rem;
 margin: 0;
 filter: drop-shadow(0 0 2rem rgb(65, 50, 45)) drop-shadow(0 0 0.2rem rgb(215, 200, 195));
}

.is-hidden {
 display: none !important;
}

.beitrag-teaser-grid {
 display: grid;
 grid-template-columns: 1fr 1fr;
 -moz-column-gap: var(--wp--preset--spacing--20);
      column-gap: var(--wp--preset--spacing--20);
 row-gap: var(--wp--preset--spacing--20);
 max-width: var(--wp--style--global--wide-size);
}
.beitrag-teaser-grid > .beitrag-teaser {
 margin: 0;
}
.beitrag-teaser-grid > .beitrag-teaser .beitrags-teaser-icons {
 display: flex;
 gap: 1rem;
}

.vcard-details {
 position: fixed;
 width: 100vw;
 height: 0;
 left: 0;
 top: 50%;
 overflow: hidden;
 overflow-y: auto;
 z-index: 999999999;
 transition: all 0.5s ease;
}
.vcard-details.is-open {
 width: 100vw;
 height: 100vh;
 left: 0;
 top: 0;
 overflow-y: auto;
}

ul {
 list-style: none;
}
ul li:before {
 content: "";
 border-color: transparent currentColor;
 border-style: solid;
 border-width: 0.35em 0 0.35em 0.45em;
 display: block;
 height: 0;
 width: 0;
 left: -1em;
 top: 1em;
 position: relative;
}

nav ul {
 list-style: none;
}
nav ul li:before {
 content: unset;
}

.inview {
 opacity: 0;
 transition: all 0.75s ease-out 0.01s;
 transition-timing-function: cubic-bezier(0.15, 0, 0, 1) !important;
}
.inview.delay-1 {
 transition-delay: 0.1s;
}
.inview.delay-2 {
 transition-delay: 0.2s;
}
.inview.delay-3 {
 transition-delay: 0.3s;
}
.inview.slide-left {
 transform: translate(20vw, 0);
}
.inview.slide-right {
 transform: translate(-20vw, 0);
}
.inview.slide-top {
 transform: translate(0, 20vh);
}
.inview.slide-bottom {
 transform: translate(0, -20vh);
}
.inview.is-inview {
 transform: translate(0, 0) scale(1);
 opacity: 1;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* HERRES :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#FFestateview-default-overview-search-form .FFestateview-default-overview-search-sort,
#FFestateview-default-overview-search-form .FFestateview-default-overview-search {
 display: none !important;
}
#FFestateview-default-overview-search-form .FFestateview-default-overview-search-bar {
 padding: 0 !important;
}

.FFestateview-default-overview-list {
 display: grid;
 grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
 gap: var(--wp--preset--spacing--20);
 margin: auto;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate {
 min-width: unset !important;
 max-width: unset !important;
 width: 100% !important;
 background: var(--wp--preset--color--primary-hell) !important;
 border: none !important;
 margin: 0 !important;
 border-radius: 0.2rem !important;
 overflow: hidden !important;
 transition: all 0.5s ease !important;
 filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0));
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate > a > div, .FFestateview-default-overview-list article.FFestateview-default-overview-estate > a > div > div {
 border: none !important;
 background: none !important;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-type {
 padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--10);
 font-weight: 500;
 font-size: var(--wp--preset--font-size--medium);
 flex-grow: 1 !important;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-addresses {
 padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--10);
 font-weight: 100;
 font-size: var(--wp--preset--font-size--small);
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-image > div {
 transition: all 0.5s ease !important;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-image > div:before, .FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-image > div:after {
 content: "";
 position: absolute;
 z-index: 5;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-image > div:before {
 left: 0.25rem;
 top: 0.25rem;
 width: 1.5rem;
 height: 1.5rem;
 border-radius: 0.15rem;
 background: white;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-image > div:after {
 left: 0.5rem;
 top: 0.5rem;
 width: 1rem;
 height: 1rem;
 background: var(--wp--preset--color--primary);
 -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56.41 56.7'><path d='M56.41,0v56.7h-19.52v-3.09h16.43V3.13h-13.33v20.67h-22.24v-3.09h19.14V0h19.52ZM17.75,53.61H3.1V8.13h17.67v-3.09H0v51.66h20.84v-22.57h-3.09v19.48Z'/></svg>");
 mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56.41 56.7'><path d='M56.41,0v56.7h-19.52v-3.09h16.43V3.13h-13.33v20.67h-22.24v-3.09h19.14V0h19.52ZM17.75,53.61H3.1V8.13h17.67v-3.09H0v51.66h20.84v-22.57h-3.09v19.48Z'/></svg>");
 mask-repeat: no-repeat;
 -webkit-mask-repeat: no-repeat;
 mask-size: contain;
 -webkit-mask-size: contain;
 mask-position: center;
 -webkit-mask-position: center;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-price {
 padding: 0;
 color: white !important;
 background: var(--wp--preset--color--primary) !important;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-price > div {
 padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--10);
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-price > div > span {
 font-weight: 500;
 font-size: var(--wp--preset--font-size--large);
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-price > div > div {
 position: absolute;
 right: 5px;
 top: 5px;
 display: flex;
 height: auto;
 margin: auto;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-price > div > div span {
 font-size: var(--wp--preset--font-size--extra-small);
 color: white !important;
 border-color: white !important;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-details {
 padding-left: var(--wp--preset--spacing--10);
 padding-right: var(--wp--preset--spacing--10);
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-details .FFestateview-default-overview-estate-details-values > span {
 font-weight: 600;
 font-size: var(--wp--preset--font-size--small);
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-details .FFestateview-default-overview-estate-details-values > span:first-child {
 font-weight: 100;
 font-size: var(--wp--preset--font-size--small);
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate .FFestateview-default-overview-estate-details:before {
 content: "";
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 background: var(--wp--preset--color--primary);
 opacity: 0.5;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate:hover {
 transform: scale(1.01) !important;
 filter: drop-shadow(0 0 var(--wp--preset--spacing--10) rgba(0, 0, 0, 0.3333333333));
 z-index: 2;
}
.FFestateview-default-overview-list article.FFestateview-default-overview-estate:hover .FFestateview-default-overview-estate-image > div {
 transform: scale(1) !important;
}

.wp-block-tiptip-hyperlink-group-block {
 text-decoration: none !important;
}
.wp-block-tiptip-hyperlink-group-block * {
 text-decoration: none !important;
}

.fullheight {
 height: 100%;
}
.fullheight > img {
 height: 100%;
}

.wp-lightbox-overlay .lightbox-image-container {
 border-radius: 0.35rem !important;
 filter: drop-shadow(0 0 var(--wp--preset--spacing--20), rgba(0, 0, 0, 0.4)) !important;
}
.wp-lightbox-overlay .scrim {
 background-color: var(--wp--preset--color--primary) !important;
 opacity: 0 !important;
 transition: all 0.3s ease !important;
}
.wp-lightbox-overlay.active .scrim {
 opacity: 0.9 !important;
}